1-EW-3827

MSIEXEC Requirements

Discussion created by 1-EW-3827 on Apr 24, 2008
Latest reply on Apr 29, 2008 by John Matrishon
I am struggling with Active Directory installation of 2008 and grasping at straws wondering if the version of msiexec on the client could be an issue. I don't know if there is minimum level of msiexec needed to install with active directory. Any one know if this is an issue?

Outcomes